
if not exist Debug mkdir Debug
gmake -f makefile.dbg clean
gmake -f makefile.dbg 

if not exist DSKDiags mkdir DSKDiags
gmake -f makefile.diag clean
gmake -f makefile.diag 

rem Cleanup
erase cc_build_Debug.log
erase cc_build_DSKDiags.log
erase *.lkf
erase *.paf
erase Debug\*.obj
erase DSKDiags\*.obj


